        //切换周月总
        function changeWYA(id, minId, topCount)
        {
            for(var i=minId; i < minId+topCount; i++)
            {
                if( id == i)
                {
                    document.getElementById("li_" + i).className = "on";
                    document.getElementById("html_" + i).className = "show";      
                }
                else
                {
                    document.getElementById("li_" + i).className = "";
                    document.getElementById("html_" + i).className = "hidden";
                }
            }
        }
        
        //磨合ie6，隐藏层下面的下拉框
        function hideSelect()
        {
            document.getElementsByName("heroine")[0].style.visibility = "hidden";
        }
        //磨合ie6，显示层下面的下拉框
        function showSelect()
        {
            document.getElementsByName("heroine")[0].style.visibility = "visible";
        }
        function showAD()
        {
            document.write("<a href=\"http://www.langxiao.net\" target=\"_blank\"><img src=\"Langxiao_2012/jd.jpg\" height=\"150px\" width=\"500px\" alt=\"\" border=\"0\" /></a>");
        }
        
        //添加到收藏夹
        function bookmarkit()
        {
           if (document.all)
           {
              window.external.addFavorite('http://www.langxiao.net','狼啸文学网');
           }
           else if (window.sidebar)
           {
              window.sidebar.addPanel('狼啸文学网', 'http://www.langxiao.net',  "");
           }
        }

        //设为首页
        function setHomepage(pageURL)   
        {   
         if (document.all)   
            {   
                document.body.style.behavior='url(#default#homepage)';   
          document.body.setHomePage(pageURL);   
            
            }   
            else if (window.sidebar)   
            {   
            if(window.netscape)   
            {   
                 try  
           {     
                    netscape.security.PrivilegeManager.enablePrivilege("UniversalXPConnect");     
                 }     
                 catch (e)     
                 {     
            alert( "该操作被浏览器拒绝，如果想启用该功能，请在地址栏内输入 about:config,然后将项 signed.applets.codebase_principal_support 值该为true" );     
                 }   
            }    
            var prefs = Components.classes['@mozilla.org/preferences-service;1'].getService(Components. interfaces.nsIPrefBranch);   
            prefs.setCharPref('browser.startup.homepage',pageURL);   
         }   
        } 
